{
  "do.Login": "Login",
  "do.Logout": "Logout",
  "do.Register": "Register",
  "do.Reset Password": "Reset Password",

  "entity_class": "Entity class",
  "manufacturer": "Manufacturer",
  "supplier": "Supplier",
  "location": "Location",
  "has_manufacturer": "Has Manufacturer",
  "has_supplier": "Has Supplier",
  "has_location": "Has Location",
  "state": "State",

  "human_name": "Name",
  "name": "Name",
  "email": "Email",
  "roles": "Roles",
  "id": "Id",
  "role": "Role",

  "type_name": "Type Name",
  "require_parent": "Require Parent",

  "created_at": "Created at",
  "updated_at": "Updated at",

  "do.Create a New User": "Create a New User",
  "do.Create a New Entity": "Create a New Entity",
  "do.Create a New Entity Type": "Create a New Entity Type",
  "do.Create a New Entity Class": "Create a New Entity Class",
  "do.Create a New Location": "Create a New Location",
  "do.Create a New Manufacturer": "Create a New Manufacturer",
  "do.Create a New Supplier": "Create a New Supplier",

  "do.Filter": "Filter",
  "do.Create": "Create",
  "do.Edit": "Edit",
  "do.Delete": "Delete",
  "type": "Type",
  "ssd": "SSD",
  "ram_size_mb": "RAM Size (MB)",
  "size_gb": "Size (GB)",
  "sap_number": "SAP Number",
  "bandwidth_mb": "Bandwidth (MB)",
  "network_interface": "Network Interface",
  "description": "Description",
  "serial_number": "Serial Number",
  "frequency_mhz": "Frequency [MHz]",
  "cores_count": "Cores count",
  "parent_class": "Parent class",
  "parent_id": "Parent Id",
  "children_ids": "Children Entities",
  "cidr_ipv4": "IPv4 CIDR",
  "cidr_ipv6": "IPv6 CIDR",
  "raid_type": "RAID type",
  "software_raid": "It is software RAID",
  "type_id": "Type Id",
  "socket": "Socket",
  "mac_addr_eth": "Ethernet MAC Address",
  "mac_addr_wlan": "WLAN MAC Address"
}